set ODS_PWD="ur9Yzd#RXHGUHf9L_lXY"
set TNS_ADMIN=F:\OCI\TNS_ADMIN
set PDB_NAME=AODSADB
set EXP_PREFIX=EXPDP_ASBIODS_20240701_
set YYYYMMDD=%DATE:~6,4%%DATE:~3,2%%DATE:~0,2%
set LOG_LABEL=%YYYYMMDD%_t01
set credential=OCI$RESOURCE_PRINCIPAL
set BUCKET_LOCATION=https://objectstorage.eu-frankfurt-1.oraclecloud.com/n/frcnomajoc7v/b/aodsadb-bucket/o/

impdp userid=admin/%ODS_PWD%@%PDB_NAME%_high parfile=par\impdp_%PDB_NAME%_00_users.par transform=disable_archive_logging:y LOGFILE=impdp_%PDB_NAME%_00_users_%LOG_LABEL%.log
sqlplus admin/%ODS_PWD%@%PDB_NAME%_high @add_quota.sql
              set PAR_CHUNK=%PDB_NAME%& set IMP_CHUNK=01_all&         start run_impdp_ODS.bat 
timeout 900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=02_OU_RIAD&     start run_impdp_ODS.bat 
timeout 900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=03_OU_SHS&      start run_impdp_ODS.bat
timeout 900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=04_OU_TMS&      start run_impdp_ODS.bat  
timeout 900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=05_CSDB_TAB_1&  start run_impdp_ODS.bat 
timeout 900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=09_OU_CSDB_all& start run_impdp_ODS.bat 
pause
